Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 16 Apr 2006 20:37:03 +0300
From:      "Tony Karanja" <tony@mail.myisp.co.ke>
To:        <questions@FreeBSD.org>
Subject:   Plip0:< PLIP network interface> on ppbus0 error . 
Message-ID:  <!~!UENERkVCMDkAAQACAAAAAAAAAAAAAAAAABgAAAAAAAAAJcoG4MIcyUaHVcG77xFqEMKAAAAQAAAAMGkw7uObMUuLVpwXTr+GDgEAAAAA@mail.myisp.co.ke>

Next in thread | Raw E-Mail | Index | Archive | Help
Dear support. 

  Am trying to install FreeBSD  4.11 on a new machine without anyother
software ( HP Compaq dx6120 ) with SATA 80 Gb harddisk. But I keep on
getting this error. Plip0:< PLIP network interface> on ppbus0. 

 

Reason am using the archived version is due to the fact that Etinc bandwidth
manager requires the os to be installed. Otherwise would have used a higher
version. Kindly assist as I really want to run the FreeBSD and the bandwidth
Manager soonest. 

 

Regards

Tony Karanja

Technical Advisor

Myisp Limited 

Nairobi Kenya 

 

 

 

 

 




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?!~!UENERkVCMDkAAQACAAAAAAAAAAAAAAAAABgAAAAAAAAAJcoG4MIcyUaHVcG77xFqEMKAAAAQAAAAMGkw7uObMUuLVpwXTr+GDgEAAAAA>